
Redmine - Feature #11520

Make issue be watched automatically when posting to it

2012-07-26 22:32 - Jan Niggemann (redmine.org team member)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Today, I posted something in an issue, but the issue didn't get watched automatically.

I had a lot of trouble finding what I wrote afterwards...

Make this a configurable option, as it may not be desirable for some users.

Related issues:

Is duplicate of Redmine - Feature #4347: Contributing to an issue should auto... Closed 2009-12-06

History

#1 - 2016-03-24 10:17 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4347.

#2 - 2016-03-24 10:17 - Go MAEDA

- Is duplicate of Feature #11405: Add users as watcher when they leave a comment (Bugzilla parity) added

#3 - 2016-03-24 10:20 - Go MAEDA

- Is duplicate of deleted (Feature #11405: Add users as watcher when they leave a comment (Bugzilla parity))

#4 - 2016-03-24 10:20 - Go MAEDA

- Is duplicate of Feature #4347: Contributing to an issue should automatically add the user to the watchers list added
